Bug 40571 - Removes ancient USE_NEWGCC from ports
Summary: Removes ancient USE_NEWGCC from ports
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Port Management Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-07-14 22:40 UTC by Tilman Linneweh
Modified: 2002-08-31 03:42 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (33.39 KB, patch)
2002-07-14 22:40 UTC, Tilman Linneweh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tilman Linneweh 2002-07-14 22:40:02 UTC
	USE_NEWGCC hat been removed from bsd.port.mk with revision 1.380 in 
	September 2001. So there is no need to define this variable anymore.
Comment 1 Patrick Li freebsd_committer 2002-07-15 04:32:06 UTC
Responsible Changed
From-To: freebsd-ports->portmgr

Let portmgr take care of this
Comment 2 Kris Kennaway freebsd_committer 2002-08-31 03:42:12 UTC
State Changed
From-To: open->closed

Patch committed, thanks!